Subject: Re: Pink Tickets
From: Paul Frisco <[email-masked]>
To: Joel Graham <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ashley Militello <[email-masked]>
Date: Fri, 10 Jun 2016 14:42:17 -0400

Hi Ashish,

I will review this with my team and get back to you before end of day.

Best,
Paul

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Thu, Jun 9, 2016 at 10:53 PM, Joel Graham <[email-masked]> wrote:

> Hi Ashish,
>
> I left a message for Sindhura and have not heard back yet. I will call
> again so that I can close the ticket and will let you know.
> Paul, can you have one of your team close the ticket for David Anderson?
> It looks like the client was trying to use a membership to pay for the cut.
>
> Thanks,
> Joel
>
>
> On Thu, Jun 9, 2016 at 11:41 AM, Ashish Dabral <[email-masked]>
> wrote:
>
>> Hi Joel,
>>
>> Below are pink tickets, Please have a look on them.Thanks
>>
>> *1* . On June 4th, in SoHo, Client Name: - Sindhura Kodali, There is
>> mentioned in notes, *"Client's card didn't go through, comp froze. Will
>> call back to get credit info JG"*
>>
>> *2.  *On 7th June in park, Client Name: - David Anderson,Under Elise
>> Hatch
>>
>>
>> Regards
>> Ashish Dabral
>>
>>
>